mod_assets_error: "ERRO!"
menu_ok: OK
bm_global_value_mod: MODS
menu_l_global_value_mod: "Isso é um item da Comunidade!"
custom_map_title: "Mapa Customizado: $map"
custom_map_download_available: "Download disponível"
custom_map_alert: "Alerta de Mapa Customizado"
custom_map_needs_download: |
    Você precisa baixar o mapa antes de entrar, deseja começar o download?
    $url
custom_map_host_old_version: "Não pode baixar o mapa porque o Host tá com uma versão antiga de BeardLib!"
custom_map_failed_download: "Ocorreu um erro durante o download do mapa"
custom_map_missing_updater: "Não pode começar o download do mapa, porque o mapa não tem o Updater!"
heist_contact_custom: "Mapas Customizados"
heist_contact_custom_description: "Mapas Customizados são mapas completamente novos que são feitos pela a comunidade e adicionados no jogo"
custom_map_cant_download: "O mapa que o Host carregou não pode ser baixado, saindo do Lobby."
custom_map_failed: "Um erro ocorreu durante o download do Mapa."
beardlib_mods_manager: "Gerenciador de Mods BeardLib"
beardlib_updates_available: "Gerenciador de Mods BeardLib: Atualizações Disponíveis!"
beardlib_updates_available_desc: "Veja o Gerenciador de Mods BeardLib para atualizar os mods"
beardlib_visit_page: "Ver a página"
beardlib_update_all: "Atualizar tudo"
beardlib_updated: "Atualizado!"
beardlib_waiting: "Esperando por uma resposta..."
beardlib_download_complete: "Download completo, instalando..."
beardlib_download_failed: "Uh oh, algo deu errado :("
beardlib_no_change: "A última versão está instalada!"
beardlib_no_change_desc: "Você já tem a última versão dos recursos de mod instalado"
beardlib_mod_type: "Tipo de mod: %type"
beardlib_mod_type_base: BLT
beardlib_downloading: "Baixando "
beardlib_done: "Pronto!"
beardlib_close: Fechar
beardlib_mods_manager_important_title: "$mod tem uma nova versão disponível!"
beardlib_mods_manager_important_help: "Deseja ir pro Gerenciador de Mods BeardLib para atualizar?"
beardlib_search: Pesquisar
beardlib_important_notice: "Mostra a nota do Update"
beardlib_match_case: "Match case"
beardlib_limit_results: "Resultados limitados"
beardlib_tick_all: "Marcar todos os itens presentes"
beardlib_untick_all: "Desmarcar todos os itens presentes"
beardlib_settings: "Configurações"
beardlib_b_settings: "Configurações do BeardLib"
beardlib_menu_color: "Cor do menu"
beardlib_show_images: "Mostra as imagens dos Mods"
beardlib_reset_settings: "Mudar as configurações pro Padrão"
beardlib_dev_mode: "Modo de Desenvolvedor"
beardlib_dev_mode_help: |
    O Modo de Desenvolvedor adiciona mais erros pra mostra no log (como deu um erro pra carregar um arquivo).
    Você deveria usar esse modo para quando estiver desenvolvendo um Mod pro BeardLib, então pode consertar bugs com isso.
    Como sempre, os erros irão tá no log do BLT.
beardlib_important_notice_help: "BeardLib deve te notificar para quando tiver um Update pra um Mod importante?"
beardlib_write_failed: "Deu erro em fazer o caminho :/"
beardlib_achieves_title: "Conquistas Customizados"
beardlib_achieves_desc: "Veja as Conquistas Customizados instalados."
beardlib_achieves_packages_installed: "$nbpackages pacotes instalados"
beardlib_achieves_completed_achievements: "$completed / $total conquistas completadas ( $percent % )"
beardlib_achieves_unlocked: "Desbloqueiado: $time"
beardlib_achieves_header_objectives: Objetivos
beardlib_achieves_header_rewards: "Prêmios"
beardlib_achieves_header_unlocked: Debloqueiado
beardlib_achieves_header_unlocked_date: "Dia: $time"
beardlib_achieves_reward_exp: "Experiência"
beardlib_achieves_reward_cash: "Dinheiro pra gastar"
beardlib_achieves_reward_offshore: "Dinheiro do Offshore"
beardlib_achieves_reward_cc: Moedas
beardlib_achieves_hidden: "Hidden Achievement"
beardlib_achieves_hidden_desc: "Details will be revealed once the achievement is unlocked."
beardlib_log_sounds: "Log de ID de sons"
beardlib_log_sounds_help: "Mostra cada ID de som. Isso ajuda quando você quer substituí algum som que existe e não sabe a ID."
beardlib_found_errors: "Um ou mais Mods do BeardLib bateram de frente com um erro"
beardlib_errors_tip: |
    Seu mod, conserta os bugs aí.
    Se você não for um desenvolvedor de um mod, então você pode alerta sobre os bugs para os criadores do mod e claro, mantendo tudo atualizado.
beardlib_optimized_music_load: "Carregar música otimizada"
beardlib_optimized_music_load_help: |
    Carregar música customizada quando tocadas.
    Pode causar um lagzinho quando troca de música mas deve dá certo, isso conserta o erro do crash por causa do limite de ram de 32bit.
beardlib_errors_dialog: "Mostra diálogo de erros"
beardlib_update: "Atualização"
beardlib_waiting_updates: "Atualização(ões) Disponível(is) "
beardlib_mod_enabled: Ligado
beardlib_mod_enabled_help: |
    Escolhe qual mod é ligado.
    Se um mod for desligado, o código dele não será carregado.
    Mods BLT não pode ser desligado pelo o BeardLib, só o  BLT pode fazer isso.
beardlib_mod_ignore_updates: "Atualizações ignoradas"
beardlib_mod_ignore_updates_help: "BeardLib deve ignora qualquer atualização desse mod?"
beardlib_mod_settings: "Configurações do $mod"
beardlib_mod_by: "Feito pelo $author"
beardlib_updates_download_now: Baixar
beardlib_mod_type_Add: Addon
beardlib_mod_type_Map: Mapa
beardlib_mod_type_Base: "Base"
beardlib_mod_disabled: "Disabled"
beardlib_waiting_update: "Atualização Disponível"
beardlib_show_errors_dialog: "Mostra diálogos de erros quando entra no menu principal"
beardlib_show_errors_dialog_help: |
    Se o mod ter um erro bem violento (por exemplo, o BeardLib desatualizado) quando ta carregando, isso vai te informar.
    E pode atualizar o mod ou remove-lo.
    Nota: Você deveria manter isso só quando estiver em modo de desenvolvedor.
beardlib_mod_develop_mode: "Develop Mode"
beardlib_mod_develop_mode_help: "By activating develop mode for the mod, auto uppdates will be disabled and things such as auto generated addfiles will refresh each reload."
beardlib_mod_optional_version: "Optional Version"
beardlib_mod_optional_version_help: | 
    Selecting a optional version will switch your auto updates to that version.
    These are likely in an expermiental state and may contain new features and bugs.
beardlib_achieves_no_pkg: "Select a package on the left panel to show the achievements related to it."
beardlib_log_init: "Log initialization of mods"
beardlib_log_init_help: "Logs initialization of mods when they are initialized."
beardlib_custom_maps_only: "Custom Maps Only"
beardlib_github_updates: "GitHub / Beta Updates"
beardlib_github_updates_help: |
    By enabling this, you will get updates from GitHub rather than modworkshop.
    The GitHub version is in an experimental state and may have new features and bugs.
bm_menu_glove_variations: "Customize Gloves"
bm_menu_btn_customize_gloves: "Customize Gloves"